<!DOCTYPE html>
 <html>
 <head>
 	<title>Semantic HTML</title>
 </head>

 <body>
 	<h1>Zuitt IT Solutions</h1> 

 	 	<h3>Products Offered</h3> 
 	 	<main>
 		<section> 
 		<table border="1">
 			<tr>
 				<th>Package</th>
 				<th>Price</th>
 				<th>Discription</th>
</tr>
 
 				</thead>
 					<tbody>
 						<tr>
 						<td>Basic</td>
 						<td>&#8369;500.00</td>
 						<td>Package includes a fully functional website with desired specification</td>
 					</tr>
 					<tr>
 						<td>Premium</td>
 						<td>&#8369;1000.00</td>
 						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
 					</tr>	 					

</tbody>
 	<tfoot>
 				<th colspan="3">Additional features after initial  project is inclusive of chrages</th>
 			</tfoot>
 		</table>
 		</section>
 		<section>
 			<p>Contact Form</p>
 			<form action="google.com">
 				<label for="First name"> First name:</label><br>
 				<input type="text" name="firstname" required>
 			</input>

 			<br><label for="Last name"> Last  name:</label><br>
 				<input type="text" name="Lastname" required>
 			</input>
<br><label for="Email"> Email:</label><br>
 				<input type="text" name="Email" required>
 			</input>

<br><label for="Contact Number">Contact Number:</label><br>
 			<input type="text" name="Contact Number" required><br>

<label for ="name">Service Type:</label><br>
<select name="Service type" id="Service Type">
	<option value="Front End Programming">Front End Programming</option>
	<option value="Back End Programming">Back End Programming</option>
	<option value="Full Stack Programming">Full Stack Programming</option>
</select>


	<br><label>Preferred Contact:</label><br>
		<input type="checkbox" name="Contact"id="Email" value="Email"> 
		<label for="contact">Email</label><br>

	<input type="checkbox" name="contact" id="Phone Package" value="Phone Package"> 
	<label for="Phone Package">Phone Package</label><br>

	<input type="radio" name="Contact" id="Basic" value="Basic"> 
	<label for="Contact">Basic</label><br>

	<input type="radio" name="Contact" id="Premium" value="Premium"> 
	<label for="Contact">Premium</label><br>

	<br><button type="Send Inquiry">Send Inquiry</button><br>
		
		<button type="Reset">Reset</button><br>


 	</form>

 		</section>